mpmenu1=new mMenu('网站首页','Index.Asp','self','','','','');
mpmenu2=new mMenu('关于我们','About.Asp','self','','','','');
mpmenu3=new mMenu('新闻资讯','News.asp','self','','','','');
mpmenu4=new mMenu('产品列表','Product.asp','self','','','','');
mpmenu5=new mMenu('企业荣誉','Honor.asp','self','','','','');
mpmenu6=new mMenu('下载中心','DownLoad.asp','self','','','','');
mpmenu7=new mMenu('销售网络','Sale.asp','self','','','','');
mpmenu8=new mMenu('人才招聘','Job.asp','self','','','','');
mpmenu9=new mMenu('技术论坛','bbs/index.asp','self','','','','');
mpmenu9=new mMenu('客户留言','BookList.asp','self','','','','');
mwritetodocument();